.video-container {
    position: relative;
}

.video {
    width: 100%;
    height: 100%;
}

video::-webkit-media-controls-fullscreen-button {
    display: none !important;
}

.fullscreen-button {
    position: absolute;
    top: 2%; left: 70%;
    z-index: 10;
}

.watermark {
    position: absolute;
    left: 3%; top: 3%;
    color: white;
    animation: 15s moving-watermark infinite;
}

@keyframes moving-watermark {
    0%   {left: 3%; top: 3%;}
    25% {left: 93%; top: 3%;}
    50% {left: 93%; top: 93%;}
    75% {left: 3%; top: 93%;}
    100% {left: 3%; top: 3%;}
}
